"com.apple.mobilemail" = "Mail";
"com.apple.Maps" = "Maps";
"com.apple.mobilesafari" = "Safari";
"com.apple.mobilenotes" = "Notes";
"com.apple.mobilemusicplayer" = "Music";
"com.apple.mobileaddressbook" = "Contacts";
"com.apple.mobilestore" = "iTunes";
"com.apple.mobiletimer" = "Clock";



